header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) My Little Pony
  repository: kara.moe
  conditions:
    tagPresence:
      - a5c4b08d-60c5-4c6b-8b51-ad503f8ed8f3
      - 3e6e8fd3-c345-43c2-b72e-9388760730b3
  actions:
    addTag:
      - tid: 24947127-bc35-4cde-8335-61013242c2da
        type: 18
